@charset "utf-8";
.webfont1 { font-family: 'Coming Soon', cursive; }
.webfont2 { font-family: 'FOT-筑紫明朝 Pr6N L'; }
.webfont3 { font-family: 'FOT-マティス ProN L'; }
.webfont4 { font-family: 'FOT-マティス Pro M'; }
.webfont5 { font-family: 'mplus-2m-regular'; }
.webfont6 { font-family: 'mplus-2m-thin'; }
.webfont7 { font-family: 'FOT-セザンヌ Pro M'; }
